</table>
<script type="text/javascript">
    $(document).ready(function() { 
        $('table.tablesorter').tablesorter(); 
    });
    
    /**
     * Get sorted IDs
     * 
     * @returns array
     */
    function get_sorted_ids() {
        return $('table.tablesorter tr').map(function(){
            return $(this).data('id');
        }).get();
    }
</script>